<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>Doprava</h1>
    <span></span>
    <script src="js/jquery.min.js"></script>
    <script>
        $.getJSON("https://phoebe.odbornaskola.cz/ajax/api/get/doprava/")
            .done(function(data) {
                
            })
    </script>
</body>
</html>